[Session]
mode = start

[Token]
mode = check,remove
name = itemattrToken

;[Convert]
;*.trim =

[Action]
pagename = "完了 - "

[View]
success = "admin/usermanage/itemattribute/complete.html"
invalidToken = "admin/usermanage/itemattribute/failed.html"
input = "admin/usermanage/itemattribute/failed.html"
